<?xml version="1.0" encoding="utf-8"?>

<CalorieARConfig>
    <ProductConfig>
        <config correctionK="0.9958" correctionB="-14.22"></config>
    </ProductConfig>
    
    <FoodCategoryeConfig>
        <categorye name="other" foodType="0" standardWight="0.0" density="1.0" unitCalorie="0.0"
            A0="0.0" B0="0.0" A45="0.0" B45="0.0" A90="0.0" B90="0.0" 
            algoType="0" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="apple" foodType="1" standardWight="201.0" density="0.9" unitCalorie="53"
            A0="530.7" B0="-1.664" A45="921.8" B45="-1.751" A90="612.1" B90="-1.661"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="banana" foodType="2" standardWight="170.0" density="0.92" unitCalorie="93"
            A0="13344.0" B0="-2.191" A45="64028.0" B45="-2.435" A90="7522.9" B90="-2.031"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="orange" foodType="3" standardWight="116.0" density="0.95" unitCalorie="42"
            A0="532.7" B0="-1.699" A45="367.6" B45="-1.618" A90="610.7" B90="-1.696"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="pear" foodType="4" standardWight="256.0" density="1.0" unitCalorie="51"
            A0="757.4" B0="-1.733" A45="611.9" B45="-1.705" A90="558.3" B90="-1.661"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="pitaya" foodType="5" standardWight="415.8" density="1.2" unitCalorie="55"
            A0="5608.2" B0="-1.986" A45="1641.9" B45="-1.794" A90="3549.7" B90="-1.848"
            algoType="0" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="watermelon" foodType="6" standardWight="2137.0" density="1.0" unitCalorie="31"
            A0="2435.1" B0="-1.732" A45="3355.7" B45="-1.774" A90="635.6" B90="-1.496"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="pineapple" foodType="7" standardWight="906.0" density="1.0" unitCalorie="44"
            A0="1472.7" B0="-1.724" A45="1553.7" B45="-1.772" A90="1178.7" B90="-1.739"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="grape" foodType="8" standardWight="420.0" density="1.0" unitCalorie="45"
            A0="10459.0" B0="-1.948" A45="28063.0" B45="-2.131" A90="10459.0" B90="-1.948"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="kiwi" foodType="9" standardWight="101.0" density="1.0" unitCalorie="61"
            A0="1873.7" B0="-1.932" A45="1374.0" B45="-1.902" A90="1873.7" B90="-1.932"
            algoType="5" foodSize="1" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="mango" foodType="10" standardWight="233.0" density="1.0" unitCalorie="35"
            A0="182.2" B0="-1.475" A45="1388.9" B45="-1.834" A90="2683.4" B90="-1.925"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="tomato" foodType="11" standardWight="205.0" density="0.78" unitCalorie="15"
            A0="338.2" B0="-1.605" A45="611.8" B45="-1.683" A90="33408.0" B90="-2.269"
            algoType="5" foodSize="1" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="cucumber" foodType="12" standardWight="203.0" density="1.0" unitCalorie="16"
            A0="24177.0" B0="-2.232" A45="106559.0" B45="-2.506" A90="24587.0" B90="-2.235"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="potato" foodType="13" standardWight="229.0" density="1.0" unitCalorie="81"
            A0="3485.9" B0="-1.97" A45="1786.5" B45="-1.872" A90="3697.9" B90="-1.966"
            algoType="0" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="carrot" foodType="14" standardWight="248.0" density="1.0" unitCalorie="32"
            A0="17356.0" B0="-2.151" A45="14499.0" B45="-2.154" A90="33408.0" B90="-2.269"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="corn" foodType="15" standardWight="182.0" density="1.0" unitCalorie="112"
            A0="3797.7" B0="-1.966" A45="1890.9" B45="-1.85" A90="3797.7" B90="-1.966"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="french_fries" foodType="16" standardWight="95.0" density="1.0" unitCalorie="316"
            A0="1188.1" B0="-1.627" A45="12882.0" B45="-2.005" A90="12882.0" B90="-2.005"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sandwich" foodType="17" standardWight="115.0" density="1.0" unitCalorie="219"
            A0="28879.0" B0="-2.244" A45="484.5" B45="-1.56" A90="673.7" B90="-1.614"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="steak" foodType="18" standardWight="296.8" density="0.37" unitCalorie="129"
            A0="74090.0" B0="-2.348" A45="399599.0" B45="-2.682" A90="74090.0" B90="-2.348"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pizza" foodType="19" standardWight="70.0" density="1.0" unitCalorie="235"
            A0="5197.0" B0="-1.937" A45="5197.0" B45="-1.937" A90="2218.0" B90="-1.741"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="hamburger" foodType="20" standardWight="184.0" density="1.0" unitCalorie="205"
            A0="415.0" B0="-1.503" A45="415.0" B45="-1.503" A90="1432.4" B90="-1.699"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="egg_tart" foodType="21" standardWight="50.0" density="1.0" unitCalorie="375"
            A0="474.2" B0="-1.777" A45="21837.0" B45="-2.361" A90="10386.0" B90="-2.177"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="deep_fried_dough_sticks" foodType="22" standardWight="118.5" density="0.63" unitCalorie="388"
            A0="14204.0" B0="-2.049" A45="58558.0" B45="-2.255" A90="18833.0" B90="-2.027"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bun" foodType="23" standardWight="106.0" density="0.34" unitCalorie="175"
            A0="2242.9" B0="-1.949" A45="3927.1" B45="-1.982" A90="1700.1" B90="-1.771"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="steamed_bread" foodType="24" standardWight="62.0" density="1.0" unitCalorie="223"
            A0="9449.0" B0="-2.088" A45="803.5" B45="-1.679" A90="2005.8" B90="-1.861"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="noodles" foodType="25" standardWight="639.0" density="1.0" unitCalorie="283"
            A0="18958.0" B0="-2.221" A45="13319.0" B45="-2.062" A90="117060.0" B90="-2.344"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tang_yuan" foodType="26" standardWight="480.0" density="1.0" unitCalorie="347"
            A0="13685.0" B0="-2.039" A45="13220.0" B45="-2.131" A90="13685.0" B90="-2.039"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bread" foodType="27" standardWight="195.0" density="1.0" unitCalorie="313"
            A0="10507.0" B0="-2.052" A45="6336.6" B45="-1.888" A90="77083.0" B90="-2.301"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pistachio" foodType="28" standardWight="57.0" density="1.0" unitCalorie="631"
            A0="30938.0" B0="-2.312" A45="2374.2" B45="-1.88" A90="30938.0" B90="-2.312"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="twist" foodType="29" standardWight="30.0" density="1.0" unitCalorie="527"
            A0="35319.0" B0="-2.336" A45="25605.0" B45="-2.308" A90="33920.0" B90="-2.329"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sour_and_spicy_shredded_potatoes" foodType="30" standardWight="171.0" density="0.278" unitCalorie="92"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tomato_and_egg_soup" foodType="31" standardWight="355.0" density="2.6" unitCalorie="29"
            A0="18220.0" B0="-2.11" A45="631553.0" B45="-2.774" A90="18220.0" B90="-2.11"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="roast_chicken_wings" foodType="32" standardWight="77.0" density="1.0" unitCalorie="213"
            A0="14863.0" B0="-2.2" A45="14863.0" B45="-2.2" A90="777.7" B90="-1.646"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="peach" foodType="33" standardWight="224.0" density="1.0" unitCalorie="42"
            A0="3641.3" B0="-1.994" A45="1191.6" B45="-1.764" A90="2071.7" B90="-1.862"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="lychee" foodType="34" standardWight="71.0" density="1.0" unitCalorie="71"
            A0="1987.5" B0="-2.007" A45="62904.0" B45="-2.551" A90="21286.0" B90="-2.319"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shrimp" foodType="35" standardWight="149.0" density="1.0" unitCalorie="90"
            A0="152397.0" B0="-2.619" A45="97146.0" B45="-2.392" A90="16436.0" B90="-2.035"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="crab" foodType="36" standardWight="480.0" density="1.0" unitCalorie="103"
            A0="104617.0" B0="-2.422" A45="60886.0" B45="-2.238" A90="7502.1" B90="-1.853"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="dumpling" foodType="37" standardWight="132.0" density="1.0" unitCalorie="190"
            A0="110011.0" B0="-2.656" A45="102108.0" B45="-2.502" A90="43730.0" B90="-2.324"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="icecream" foodType="38" standardWight="100.0" density="1.0" unitCalorie="127"
            A0="498.1" B0="-1.594" A45="766.7" B45="-1.708" A90="149.2" B90="-1.466"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pettitoe" foodType="39" standardWight="401.0" density="1.0" unitCalorie="260"
            A0="49822.0" B0="-2.379" A45="37592.0" B45="-2.277" A90="17705.0" B90="-2.147"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="zongzi" foodType="40" standardWight="155.0" density="1.0" unitCalorie="235"
            A0="9796.5" B0="-2.178" A45="2917.5" B45="-1.942" A90="2899.1" B90="-1.938"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="broccoli" foodType="41" standardWight="382.0" density="1.0" unitCalorie="27"
            A0="5160.3" B0="-1.907" A45="1193.7" B45="-1.661" A90="741.4" B90="-1.557"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="porridge" foodType="42" standardWight="310.0" density="1.0" unitCalorie="48"
            A0="552.4" B0="-1.577" A45="29542.0" B45="2.143" A90="11701.0" B90="-1.975"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="ricepudding" foodType="43" standardWight="310.0" density="1.0" unitCalorie="48"
            A0="552.4" B0="-1.577" A45="28918.0" B45="-2.143" A90="36277.0" B90="-2.162"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pumpkin" foodType="44" standardWight="547.0" density="1.0" unitCalorie="23"
            A0="947.9" B0="-1.667" A45="2716.2" B45="-1.82" A90="1619.0" B90="-1.709"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="eggplant" foodType="45" standardWight="241.0" density="1.0" unitCalorie="23"
            A0="7013.5" B0="-1.944" A45="43108.0" B45="-2.248" A90="13400.0" B90="-2.047"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friednoodles" foodType="46" standardWight="162.0" density="1.0" unitCalorie="124"
            A0="18958.0" B0="-2.221" A45="13319.0" B45="-2.062" A90="117060.0" B90="-2.344"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pekingduck" foodType="47" standardWight="265.0" density="1.0" unitCalorie="258"
            A0="800000000.0" B0="-4.128" A45="6000000.0" B45="-3.183" A90="428928.0" B90="-2.669"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sushi" foodType="48" standardWight="138.0" density="1.0" unitCalorie="91"
            A0="34544.0" B0="-2.785" A45="16828.0" B45="-2.531" A90="10523.0" B90="-2.379"
            algoType="2" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="kimchi" foodType="49" standardWight="182.0" density="1.0" unitCalorie="42"
            A0="39345.0" B0="-2.303" A45="36784.0" B45="-2.25" A90="25464.0" B90="-2.16"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="popcorn" foodType="50" standardWight="31.0" density="1.0" unitCalorie="497"
            A0="2777.2" B0="-1.904" A45="3547.2" B45="-1.955" A90="2546.3" B90="-1.892"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sweetpotato" foodType="51" standardWight="169.0" density="1.0" unitCalorie="61"
            A0="17356.0" B0="-2.151" A45="14499.0" B45="-2.154" A90="33408.0" B90="-2.269"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="apricotkernel" foodType="52" standardWight="100.0" density="1.0" unitCalorie="578"
            A0="168684.0" B0="-2.43" A45="168684.0" B45="-2.43" A90="13601.0" B90="-1.986"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cashew" foodType="53" standardWight="100.0" density="1.0" unitCalorie="615"
            A0="29526.0" B0="-2.127" A45="29526.0" B45="-2.127" A90="15614.0" B90="-2.007"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="steamedwholefish" foodType="54" standardWight="366.0" density="1.0" unitCalorie="112"
            A0="6442.8" B0="-2.075" A45="31099.0" B45="-2.131" A90="10000000.0" B90="-3.004"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shellfish" foodType="55" standardWight="133.0" density="1.0" unitCalorie="60"
            A0="40210.0" B0="-2.437" A45="24538.0" B45="-2.217" A90="71564.0" B90="-2.37"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedriversnail" foodType="56" standardWight="70.0" density="1.0" unitCalorie="60"
            A0="9285.8" B0="-2.091" A45="9285.8" B45="-2.091" A90="14829.0" B90="-2.155"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="peanuts" foodType="57" standardWight="100.0" density="1.0" unitCalorie="589"
            A0="12511.0" B0="-1.998" A45="12511.0" B45="-1.998" A90="14642.0" B90="-1.999"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedvegetables" foodType="58" standardWight="230.0" density="1.0" unitCalorie="25"
            A0="116574.0" B0="-2.389" A45="71929.0" B45="-2.263" A90="116574.0" B90="-2.389"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cookies" foodType="59" standardWight="41.0" density="1.0" unitCalorie="435"
            A0="21339.0" B0="-2.394" A45="40929.0" B45="-2.359" A90="14720.0" B90="-2.11"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chickenthighs" foodType="60" standardWight="133.0" density="1.0" unitCalorie="181"
            A0="972.3" B0="-1.82" A45="13983.0" B45="-2.255" A90="4868.1" B90="-2.042"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="burrito" foodType="61" standardWight="102.0" density="1.0" unitCalorie="151"
            A0="38790.0" B0="-2.594" A45="10825.0" B45="-2.106" A90="8688.4" B90="-2.063"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedrice" foodType="62" standardWight="189.0" density="1.0" unitCalorie="136"
            A0="2728.8" B0="-1.851" A45="5295.1" B45="-1.854" A90="15939.0" B90="-2.018"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sausage" foodType="63" standardWight="500.0" density="1.0" unitCalorie="256"
            A0="10000000.0" B0="-3.295" A45="10000000.0" B45="-3.295" A90="928529.0" B90="-2.842"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chuan" foodType="64" standardWight="380.0" density="1.0" unitCalorie="139"
            A0="5276.9" B0="-1.958" A45="5276.9" B45="-1.958" A90="2044.7" B90="-1.781"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="meatball" foodType="65" standardWight="137.0" density="1.0" unitCalorie="258"
            A0="1000000.0" B0="-2.948" A45="24646.0" B45="-2.211" A90="48337.0" B90="-2.281"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="flapjack" foodType="66" standardWight="93.0" density="1.0" unitCalorie="258"
            A0="13466.0" B0="-2.253" A45="14898.0" B45="-2.139" A90="17306.0" B90="-2.114"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cake" foodType="67" standardWight="500.0" density="1.0" unitCalorie="348"
            A0="832.8" B0="-1.667" A45="109200.0" B45="-2.457" A90="27367.0" B90="-2.22"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chickennugget" foodType="68" standardWight="171.0" density="1.0" unitCalorie="194"
            A0="66356.0" B0="-2.336" A45="27283.0" B45="-2.107" A90="110896.0" B90="-2.312"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="longan" foodType="69" standardWight="250.0" density="1.0" unitCalorie="71"
            A0="3708.5" B0="-1.819" A45="6352.7" B45="-1.972" A90="3708.5" B90="-1.819"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="purplemangosteen" foodType="70" standardWight="100.0" density="1.0" unitCalorie="72"
            A0="942.3" B0="-1.802" A45="432.7" B45="-1.692" A90="134.2" B90="-1.498"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="durian" foodType="71" standardWight="2032.0" density="1.0" unitCalorie="150"
            A0="280.3" B0="-1.371" A45="4619.1" B45="-1.81" A90="3410.1" B90="-1.704"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="morellarubra" foodType="72" standardWight="50.0" density="1.0" unitCalorie="31"
            A0="1987.5" B0="-2.007" A45="62904.0" B45="-2.551" A90="21286.0" B90="-2.319"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="coconut" foodType="73" standardWight="2300.0" density="1.0" unitCalorie="241"
            A0="2435.1" B0="-1.732" A45="3355.7" B45="-1.774" A90="635.6" B90="-1.496"
            algoType="0" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="jujube" foodType="74" standardWight="127.0" density="1.0" unitCalorie="317"
            A0="4852.3" B0="-1.854" A45="272280.0" B45="-2.601" A90="4852.3" B90="-1.854"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="strawberry" foodType="75" standardWight="140.0" density="1.0" unitCalorie="32"
            A0="1987.5" B0="-2.007" A45="62904.0" B45="-2.551" A90="21286.0" B90="-2.319"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="hamimelon" foodType="76" standardWight="2858.0" density="1.0" unitCalorie="34"
            A0="477.1" B0="-1.472" A45="1285.3" B45="-1.589" A90="1221.4" B90="-1.54"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="pomegranate" foodType="77" standardWight="242.0" density="1.0" unitCalorie="72"
            A0="2508.5" B0="-1.92" A45="1070.0" B45="-1.772" A90="915.8" B90="-1.75"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="mooncake" foodType="78" standardWight="71.0" density="1.0" unitCalorie="313"
            A0="918.1" B0="-1.798" A45="1367.0" B45="-1.883" A90="918.1" B90="-1.798"
            algoType="5" foodSize="1" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sachima" foodType="79" standardWight="31.0" density="1.0" unitCalorie="435"
            A0="9333.9" B0="-2.262" A45="641.5" B45="-1.651" A90="3279.7" B90="-1.977"
            algoType="5" foodSize="1" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="biscuitroll" foodType="80" standardWight="73.0" density="1.0" unitCalorie="526"
            A0="17266.0" B0="-2.079" A45="10676.0" B45="-2.067" A90="17266.0" B90="-2.079"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tanghulu" foodType="81" standardWight="125.0" density="1.0" unitCalorie="160"
            A0="24177.0" B0="-2.232" A45="106559.0" B45="-2.506" A90="24587.0" B90="-2.235"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="sunflowerseed" foodType="82" standardWight="61.0" density="1.0" unitCalorie="625"
            A0="22873.0" B0="-2.112" A45="18715.0" B45="-2.16" A90="22873.0" B90="-2.112"
            algoType="0" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="groundnut" foodType="83" standardWight="91.0" density="1.0" unitCalorie="601"
            A0="13191.0" B0="-2.019" A45="186346.0" B45="-2.541" A90="13191.0" B90="-2.019"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="watermelonseed" foodType="84" standardWight="115.0" density="1.0" unitCalorie="582"
            A0="37025.0" B0="-2.177" A45="35996.0" B45="-2.245" A90="37025.0" B90="-2.177"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pumpkinseed" foodType="85" standardWight="102.0" density="1.0" unitCalorie="582"
            A0="22500.0" B0="-2.11" A45="15123.0" B45="-2.12" A90="22500.0" B90="-2.11"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pinenut" foodType="86" standardWight="118.0" density="1.0" unitCalorie="553"
            A0="22980.0" B0="-2.094" A45="11174.0" B45="-2.068" A90="22980.0" B90="-2.094"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="walnut" foodType="87" standardWight="177.0" density="1.0" unitCalorie="646"
            A0="4689.4" B0="-1.86" A45="30663.0" B45="-2.243" A90="4689.4" B90="-1.86"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="castaneamollissima" foodType="88" standardWight="60.0" density="1.0" unitCalorie="214"
            A0="1628.9" B0="-1.851" A45="1628.9" B45="-1.851" A90="5370.0" B90="-2.052"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="oegopsida" foodType="89" standardWight="50.0" density="1.0" unitCalorie="84"
            A0="2967.4" B0="-1.903" A45="22203.0" B45="-2.326" A90="2967.4" B90="-1.903"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="haliotis" foodType="90" standardWight="133.0" density="1.0" unitCalorie="84"
            A0="40210.0" B0="-2.437" A45="24538.0" B45="-2.217" A90="71564.0" B90="-2.37"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="salmon" foodType="91" standardWight="86.0" density="1.0" unitCalorie="133"
            A0="15065.0" B0="-2.101" A45="17179.0" B45="-2.173" A90="15065.0" B90="-2.101"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="seaweedstrips" foodType="92" standardWight="82.0" density="1.0" unitCalorie="13"
            A0="7784.7" B0="-1.936" A45="13837.0" B45="-2.082" A90="7784.7" B90="-1.936"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="kailan" foodType="93" standardWight="178.0" density="1.0" unitCalorie="45"
            A0="116574.0" B0="-2.389" A45="71929.0" B45="-2.263" A90="116574.0" B90="-2.389"
            algoType="1" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="lotusrootpieces" foodType="94" standardWight="168.0" density="1.0" unitCalorie="47"
            A0="232.7" B0="-1.267" A45="2996.7" B45="-1.785" A90="232.7" B90="-1.267"
            algoType="4" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="saladfungus" foodType="95" standardWight="160.0" density="1.0" unitCalorie="54"
            A0="6765.1" B0="-1.863" A45="1770.1" B45="-1.676" A90="6765.1" B90="-1.863"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shumai" foodType="96" standardWight="80.0" density="1.0" unitCalorie="204"
            A0="3016.4" B0="-2.048" A45="976.8" B45="-1.846" A90="1195.7" B90="-1.888"
            algoType="4" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="colocasiaesculenta" foodType="97" standardWight="60.0" density="1.0" unitCalorie="56"
            A0="18468.0" B0="-2.427" A45="144.9" B45="-1.517" A90="638.0" B90="-1.8"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chickenfeet " foodType="98" standardWight="97.0" density="1.0" unitCalorie="254"
            A0="1215.3" B0="-1.682" A45="5689.0" B45="-2.037" A90="1215.3" B90="-1.682"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="duckneck" foodType="99" standardWight="100.0" density="1.0" unitCalorie="193"
            A0="1513.7" B0="-1.743" A45="12020.0" B45="-2.118" A90="1513.7" B90="-1.743"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="kungpaochicken" foodType="100" standardWight="226.0" density="1.0" unitCalorie="203"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="lambroll" foodType="101" standardWight="124.0" density="1.0" unitCalorie="203"
            A0="31002.0" B0="-2.084" A45="23221.0" B45="-2.12" A90="31002.0" B90="-2.084"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="redbraisedporkbelly" foodType="102" standardWight="409.0" density="1.0" unitCalorie="341"
            A0="295.2" B0="-1.368" A45="15755.0" B45="-2.038" A90="295.2" B90="-1.368"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="whiterice" foodType="103" standardWight="355.0" density="1.0" unitCalorie="116"
            A0="3205.8" B0="-1.86" A45="1508.1" B45="-1.73" A90="2778.2" B90="-1.765"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="centuryegg" foodType="104" standardWight="60.0" density="1.0" unitCalorie="171"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="edamame" foodType="105" standardWight="82.0" density="1.0" unitCalorie="131"
            A0="46520.0" B0="-2.266" A45="46520.0" B45="-2.266" A90="8405.3" B90="-1.92"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="stirdrybeans" foodType="106" standardWight="250.0" density="1.0" unitCalorie="58"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="winterjujube" foodType="107" standardWight="118.0" density="1.0" unitCalorie="113"
            A0="4852.3" B0="-1.854" A45="272280.0" B45="-2.601" A90="4852.3" B90="-1.854"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="enokitake" foodType="108" standardWight="252.0" density="1.0" unitCalorie="32"
            A0="2778.1" B0="-1.747" A45="2778.1" B45="-1.747" A90="16944.0" B90="-1.985"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="daikon" foodType="109" standardWight="588.0" density="1.0" unitCalorie="16"
            A0="1458.2" B0="-1.621" A45="206.5" B45="-1.297" A90="465.5" B90="-1.444"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="raisin" foodType="110" standardWight="54.0" density="1.0" unitCalorie="344"
            A0="3941.0" B0="-1.927" A45="3941.0" B45="-1.927" A90="2182.4" B90="-1.764"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="mungbeansprout" foodType="111" standardWight="130.0" density="1.0" unitCalorie="47"
            A0="1864.3" B0="-1.645" A45="1864.3" B45="-1.645" A90="3398.9" B90="-1.691"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="mushrooms" foodType="112" standardWight="144.0" density="1.0" unitCalorie="24"
            A0="7115.7" B0="-1.908" A45="6635.0" B45="-1.896" A90="10948.0" B90="-1.97"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="spicycrawfish" foodType="113" standardWight="500.0" density="1.0" unitCalorie="104"
            A0="152397.0" B0="-2.619" A45="97146.0" B45="-2.392" A90="16436.0" B90="-2.035"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="mapodoufu" foodType="114" standardWight="350.0" density="1.0" unitCalorie="134"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cherries" foodType="115" standardWight="105.0" density="1.0" unitCalorie="46"
            A0="603.6" B0="-1.672" A45="1122.3" B45="-1.766" A90="218.5" B90="-1.434"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="leekscrambledeggs" foodType="116" standardWight="120.0" density="1.0" unitCalorie="106"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="stirfriedmeat" foodType="117" standardWight="280.0" density="1.0" unitCalorie="222"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="eggswithshell" foodType="118" standardWight="66.0" density="1.0" unitCalorie="144"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bittermelon" foodType="119" standardWight="232.0" density="1.0" unitCalorie="22"
            A0="278.3" B0="-1.363" A45="278.3" B45="-1.363" A90="278.3" B90="-1.363"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="icepops" foodType="120" standardWight="75.0" density="1.0" unitCalorie="47"
            A0="498.1" B0="-1.594" A45="766.7" B45="-1.708" A90="149.2" B90="-1.466"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="blueberry" foodType="121" standardWight="124.0" density="1.0" unitCalorie="57"
            A0="4495.1" B0="-2.018" A45="4221.0" B45="-1.945" A90="3833.7" B90="-1.893"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="liangfen" foodType="122" standardWight="300.0" density="1.0" unitCalorie="38"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="vegetablesalad" foodType="123" standardWight="300.0" density="1.0" unitCalorie="38"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="jiandui" foodType="124" standardWight="70.0" density="1.0" unitCalorie="272"
            A0="1000000.0" B0="-2.948" A45="24646.0" B45="-2.211" A90="48337.0" B90="-2.281"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="antsclimbingatree" foodType="125" standardWight="420.0" density="1.0" unitCalorie="170"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="celeryxianggan" foodType="126" standardWight="223.0" density="1.0" unitCalorie="101"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="doufuhua" foodType="127" standardWight="429.0" density="1.0" unitCalorie="15"
            A0="3205.8" B0="-1.86" A45="1508.1" B45="-1.73" A90="2778.2" B90="-1.765"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="potatochip" foodType="128" standardWight="19.0" density="1.0" unitCalorie="480"
            A0="1642.3" B0="-1.716" A45="1778.4" B45="-1.73" A90="2436.6" B90="-1.765"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="scorchedrice" foodType="129" standardWight="24.0" density="1.0" unitCalorie="479"
            A0="3198.7" B0="-1.918" A45="3198.7" B45="-1.918" A90="2127.6" B90="-1.801"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedcauliflower" foodType="130" standardWight="300.0" density="1.0" unitCalorie="51"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cucumbersalad" foodType="131" standardWight="300.0" density="1.0" unitCalorie="31"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="yuxiangshreddedpork" foodType="132" standardWight="350.0" density="1.0" unitCalorie="140"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="oatmeal" foodType="133" standardWight="25.0" density="1.0" unitCalorie="377"
            A0="2796.2" B0="-1.947" A45="3859.1" B45="-1.909" A90="3500.9" B90="-1.842"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="ribssauce" foodType="134" standardWight="250.0" density="1.0" unitCalorie="289"
            A0="1215.3" B0="-1.682" A45="5689.0" B45="-2.037" A90="1215.3" B90="-1.682"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shrimpkid" foodType="135" standardWight="15.0" density="1.0" unitCalorie="198"
            A0="2381.0" B0="-1.918" A45="1629.0" B45="-1.787" A90="3583.0" B90="-1.873"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="beefkerlu" foodType="136" standardWight="50.0" density="1.0" unitCalorie="287"
            A0="1188.1" B0="-1.627" A45="12882.0" B45="-2.005" A90="12882.0" B90="-2.005"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="poachedeggs" foodType="137" standardWight="100.0" density="1.0" unitCalorie="144"
            A0="198.7" B0="-1.424" A45="3830.0" B45="-1.96" A90="1105.5" B90="-1.723"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="plum" foodType="138" standardWight="120.0" density="1.0" unitCalorie="38"
            A0="1766.0" B0="-1.921" A45="1636.1" B45="-1.909" A90="1420.8" B90="-1.89"
            algoType="0" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="cabbage" foodType="139" standardWight="942.0" density="1.0" unitCalorie="24"
            A0="152.9" B0="-1.278" A45="357.1" B45="-1.415" A90="351.8" B90="-1.417"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="garlicchives" foodType="140" standardWight="306.0" density="1.0" unitCalorie="25"
            A0="996.0" B0="-1.496" A45="996.0" B45="-1.496" A90="100.0" B90="-1.104"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="spinach" foodType="141" standardWight="112.0" density="1.0" unitCalorie="28"
            A0="858.0" B0="-1.463" A45="858.0" B45="-1.463" A90="75.4" B90="-1.072"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="lettuce" foodType="142" standardWight="306.0" density="1.0" unitCalorie="12"
            A0="2779.4" B0="-1.688" A45="2779.4" B45="-1.688" A90="1498.1" B90="-1.59"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="napacabbage" foodType="143" standardWight="697.0" density="1.0" unitCalorie="20"
            A0="1400.1" B0="-1.616" A45="1400.1" B45="-1.616" A90="491.7" B90="-1.43"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="pomelo" foodType="144" standardWight="1200.0" density="1.0" unitCalorie="42"
            A0="2435.1" B0="-1.732" A45="3355.7" B45="-1.774" A90="635.6" B90="-1.496"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="cauliflower" foodType="145" standardWight="536.0" density="1.0" unitCalorie="20"
            A0="4709.8" B0="-1.816" A45="1816.8" B45="-1.632" A90="559.7" B90="-1.456"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="peppersteak" foodType="146" standardWight="194.0" density="1.0" unitCalorie="25"
            A0="465.6" B0="-1.559" A45="465.6" B45="-1.559" A90="2703.7" B90="-1.85"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="cucumberfriedeggs" foodType="147" standardWight="250.0" density="1.0" unitCalorie="95"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="braisedeggplant" foodType="148" standardWight="350.0" density="1.0" unitCalorie="55"
            A0="31002.0" B0="-2.084" A45="23221.0" B45="-2.12" A90="31002.0" B90="-2.084"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="teaegg" foodType="149" standardWight="66.0" density="1.0" unitCalorie="144"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedricecake" foodType="150" standardWight="450.0" density="1.0" unitCalorie="169"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sourcabbage" foodType="151" standardWight="500.0" density="1.0" unitCalorie="45"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="homemadetofu" foodType="152" standardWight="300.0" density="1.0" unitCalorie="82"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="jingjiangrousi" foodType="153" standardWight="350.0" density="1.0" unitCalorie="126"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pickledpork" foodType="154" standardWight="400.0" density="1.0" unitCalorie="393"
            A0="295.2" B0="-1.368" A45="15755.0" B45="-2.038" A90="295.2" B90="-1.368"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="celerylily" foodType="155" standardWight="340.0" density="1.0" unitCalorie="85"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="eggseaweedsoup" foodType="156" standardWight="250.0" density="1.0" unitCalorie="31"
            A0="18220.0" B0="-2.11" A45="631553.0" B45="-2.774" A90="18220.0" B90="-2.11"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="mungbean" foodType="157" standardWight="51.0" density="1.0" unitCalorie="329"
            A0="3086.8" B0="-1.906" A45="3086.8" B45="-1.906" A90="4347.2" B90="-1.888"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="konjacwire" foodType="158" standardWight="80.0" density="1.0" unitCalorie="9"
            A0="7784.7" B0="-1.936" A45="13837.0" B45="-2.082" A90="7784.7" B90="-1.936"
            algoType="3" foodSize="1" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="croissant" foodType="159" standardWight="32.0" density="1.0" unitCalorie="440"
            A0="428.7" B0="-1.627" A45="428.7" B45="-1.627" A90="490.8" B90="-1.634"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="yellowcroaker" foodType="160" standardWight="700.0" density="1.0" unitCalorie="113"
            A0="6442.8" B0="-2.075" A45="31099.0" B45="-2.131" A90="10000000.0" B90="-3.004"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="purplecabbage" foodType="161" standardWight="1160.0" density="1.0" unitCalorie="25"
            A0="410.5" B0="-1.456" A45="473.5" B45="-1.495" A90="750.6" B90="-1.572"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="waxgourd" foodType="162" standardWight="1102.0" density="1.0" unitCalorie="10"
            A0="7141.2" B0="-1.892" A45="7141.2" B45="-1.892" A90="19852.0" B90="-1.95"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="muskmelon" foodType="163" standardWight="521.0" density="1.0" unitCalorie="34"
            A0="718.8" B0="-1.615" A45="1751.0" B45="-1.758" A90="1653.9" B90="-1.746"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="celtuce" foodType="164" standardWight="400.0" density="1.0" unitCalorie="46"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="onions" foodType="165" standardWight="257.0" density="1.0" unitCalorie="40"
            A0="388.1" B0="-1.572" A45="497.2" B45="-1.601" A90="1127.2" B90="-1.744"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="snowfungus" foodType="166" standardWight="20.0" density="1.0" unitCalorie="27"
            A0="8497.2" B0="-2.011" A45="8497.2" B45="-2.011" A90="9607.2" B90="-2.091"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shiitake" foodType="167" standardWight="93.0" density="1.0" unitCalorie="26"
            A0="306.7" B0="-1.471" A45="306.7" B45="-1.471" A90="1836.7" B90="-1.726"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="celery" foodType="168" standardWight="352.0" density="1.0" unitCalorie="22"
            A0="996.0" B0="-1.496" A45="996.0" B45="-1.496" A90="100.0" B90="-1.104"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tigergreenpepper" foodType="169" standardWight="500.0" density="1.0" unitCalorie="38"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="braisedoctopus" foodType="170" standardWight="30.0" density="1.0" unitCalorie="155"
            A0="15065.0" B0="-2.101" A45="17179.0" B45="-2.173" A90="15065.0" B90="-2.101"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="soupandbabyfood" foodType="171" standardWight="350.0" density="1.0" unitCalorie="12"
            A0="71929.0" B0="-2.263" A45="116574.0" B45="-2.389" A90="71929.0" B90="-2.263"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="pinenutcorn" foodType="172" standardWight="400.0" density="1.0" unitCalorie="172"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="squirrelmandarinfish" foodType="173" standardWight="750.0" density="1.0" unitCalorie="146"
            A0="6442.8" B0="-2.075" A45="31099.0" B45="-2.131" A90="10000000.0" B90="-3.004"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="stirfriedtomatoandscrambledeggs" foodType="174" standardWight="200.0" density="1.0" unitCalorie="73"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="friedtofu" foodType="175" standardWight="100.0" density="1.0" unitCalorie="245"
            A0="1000000.0" B0="-2.948" A45="24646.0" B45="-2.211" A90="48337.0" B90="-2.281"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="toastbread" foodType="176" standardWight="165.0" density="1.0" unitCalorie="258"
            A0="9591.4" B0="-1.917" A45="9591.4" B45="-1.917" A90="9732.4" B90="-1.872"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="charsiu" foodType="177" standardWight="100.0" density="1.0" unitCalorie="279"
            A0="15065.0" B0="-2.101" A45="17179.0" B45="-2.173" A90="15065.0" B90="-2.101"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="potroast" foodType="178" standardWight="400.0" density="1.0" unitCalorie="105"
            A0="295.2" B0="-1.368" A45="15755.0" B45="-2.038" A90="295.2" B90="-1.368"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="lotusrootspareribssoup" foodType="179" standardWight="500.0" density="1.0" unitCalorie="56"
            A0="552.4" B0="-1.577" A45="29542.0" B45="2.143" A90="11701.0" B90="-1.975"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="couplelungs" foodType="180" standardWight="350.0" density="1.0" unitCalorie="118"
            A0="295.2" B0="-1.368" A45="15755.0" B45="-2.038" A90="295.2" B90="-1.368"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="milletporridge" foodType="181" standardWight="300.0" density="1.0" unitCalorie="27"
            A0="552.4" B0="-1.577" A45="29542.0" B45="2.143" A90="11701.0" B90="-1.975"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="shreddedcabbage" foodType="182" standardWight="270.0" density="1.0" unitCalorie="50"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="sweetandsourpork" foodType="183" standardWight="400.0" density="1.0" unitCalorie="197"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="braisedbeefwithpotatoes" foodType="184" standardWight="450.0" density="1.0" unitCalorie="102"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="currychicken" foodType="185" standardWight="200.0" density="1.0" unitCalorie="107"
            A0="182.9" B0="-1.321" A45="2776.9" B45="-1.802" A90="182.9" B90="-1.321"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="schweinshaxe" foodType="186" standardWight="1250.0" density="1.0" unitCalorie="216"
            A0="49822.0" B0="-2.379" A45="37592.0" B45="-2.277" A90="17705.0" B90="-2.147"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="rouladen" foodType="187" standardWight="124.0" density="1.0" unitCalorie="190"
            A0="31002.0" B0="-2.084" A45="23221.0" B45="-2.12" A90="31002.0" B90="-2.084"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bratkartoffeln" foodType="188" standardWight="500.0" density="1.0" unitCalorie="100"
            A0="110690.0" B0="-2.319" A45="3000000.0" B45="-2.902" A90="110690.0" B90="-2.319"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="brezel" foodType="189" standardWight="150.0" density="1.0" unitCalorie="254"
            A0="474.2" B0="-1.777" A45="21837.0" B45="-2.361" A90="10386.0" B90="-2.177"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="spargel" foodType="190" standardWight="250.0" density="1.0" unitCalorie="22"
            A0="996.0" B0="-1.496" A45="996.0" B45="-1.496" A90="100.0" B90="-1.104"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="truffle" foodType="191" standardWight="93.0" density="1.0" unitCalorie="32"
            A0="306.7" B0="-1.471" A45="306.7" B45="-1.471" A90="1836.7" B90="-1.726"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="caviar" foodType="192" standardWight="100.0" density="1.0" unitCalorie="252"
            A0="2381.0" B0="-1.918" A45="1629.0" B45="-1.787" A90="3583.0" B90="-1.873"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="oyster" foodType="193" standardWight="100.0" density="1.0" unitCalorie="57"
            A0="40210.0" B0="-2.437" A45="24538.0" B45="-2.217" A90="71564.0" B90="-2.37"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="macaron" foodType="194" standardWight="50.0" density="1.0" unitCalorie="361"
            A0="9333.9" B0="-2.262" A45="641.5" B45="-1.651" A90="3279.7" B90="-1.977"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="baguette" foodType="195" standardWight="150.0" density="1.0" unitCalorie="243"
            A0="7013.5" B0="-1.944" A45="43108.0" B45="-2.248" A90="13400.0" B90="-2.047"
            algoType="5" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="churro" foodType="196" standardWight="70.0" density="1.0" unitCalorie="388"
            A0="7013.5" B0="-1.944" A45="43108.0" B45="-2.248" A90="13400.0" B90="-2.047"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tiramisu" foodType="197" standardWight="500.0" density="1.0" unitCalorie="350"
            A0="832.8" B0="-1.667" A45="109200.0" B45="-2.457" A90="27367.0" B90="-2.22"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="tempura" foodType="198" standardWight="250.0" density="1.0" unitCalorie="120"
            A0="66356.0" B0="-2.336" A45="27283.0" B45="-2.107" A90="110896.0" B90="-2.312"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="takoyaki" foodType="199" standardWight="60.0" density="1.0" unitCalorie="113"
            A0="1000000.0" B0="-2.948" A45="24646.0" B45="-2.211" A90="48337.0" B90="-2.281"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="unagi" foodType="200" standardWight="250.0" density="1.0" unitCalorie="143"
            A0="972.3" B0="-1.82" A45="13983.0" B45="-2.255" A90="4868.1" B90="-2.042"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="yakiniku" foodType="201" standardWight="409.0" density="1.0" unitCalorie="154"
            A0="295.2" B0="-1.368" A45="15755.0" B45="-2.038" A90="295.2" B90="-1.368"
            algoType="4" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="gyeranjjim" foodType="202" standardWight="200.0" density="1.0" unitCalorie="28"
            A0="3205.8" B0="-1.86" A45="1508.1" B45="-1.73" A90="2778.2" B90="-1.765"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="hummus" foodType="203" standardWight="300.0" density="1.0" unitCalorie="389"
            A0="3205.8" B0="-1.86" A45="1508.1" B45="-1.73" A90="2778.2" B90="-1.765"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="brownrice" foodType="204" standardWight="355.0" density="1.0" unitCalorie="137"
            A0="552.4" B0="-1.577" A45="29542.0" B45="2.143" A90="11701.0" B90="-1.975"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chineseyam" foodType="205" standardWight="291.0" density="1.0" unitCalorie="57"
            A0="656.3" B0="-1.53" A45="656.3" B45="-1.53" A90="656.3" B90="-1.53"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bokchoy" foodType="206" standardWight="195.0" density="1.0" unitCalorie="14"
            A0="1331.9" B0="-1.601" A45="1331.9" B45="-1.601" A90="2299.3" B90="-1.682"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bellpepper" foodType="207" standardWight="194.0" density="1.0" unitCalorie="25"
            A0="465.6" B0="-1.559" A45="465.6" B45="-1.559" A90="2703.7" B90="-1.85"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="capsicum" foodType="208" standardWight="80.0" density="1.0" unitCalorie="22"
            A0="2567.7" B0="-1.854" A45="2567.7" B45="-1.854" A90="3047.3" B90="-1.866"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="daylily" foodType="209" standardWight="31.0" density="1.0" unitCalorie="214"
            A0="2076.0" B0="-1.769" A45="2076.0" B45="-1.769" A90="1267.7" B90="-1.599"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="grapefruit" foodType="210" standardWight="1200.0" density="1.0" unitCalorie="33"
            A0="2435.1" B0="-1.732" A45="3355.7" B45="-1.774" A90="635.6" B90="-1.496"
            algoType="3" foodSize="0" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="1"></categorye>
        <categorye name="friedpotato" foodType="211" standardWight="330.0" density="1.0" unitCalorie="615"
            A0="1642.3" B0="-1.716" A45="1778.4" B45="-1.73" A90="2436.6" B90="-1.765"
            algoType="5" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="hotdog" foodType="212" standardWight="240.0" density="1.0" unitCalorie="247"
            A0="7013.5" B0="-1.944" A45="43108.0" B45="-2.248" A90="13400.0" B90="-2.047"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="cornflakes" foodType="213" standardWight="42.0" density="1.0" unitCalorie="365"
            A0="2796.2" B0="-1.947" A45="3859.1" B45="-1.909" A90="3500.9" B90="-1.842"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="0" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="bacon" foodType="214" standardWight="58.0" density="1.0" unitCalorie="181"
            A0="1279.9" B0="-1.654" A45="1279.9" B45="-1.654" A90="3443.3" B90="-1.789"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="eggliquid" foodType="215" standardWight="62.0" density="1.0" unitCalorie="144"
            A0="198.7" B0="-1.424" A45="3830.0" B45="-1.96" A90="1105.5" B90="-1.723"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="boiledeggswithoutshell" foodType="216" standardWight="62.0" density="1.0" unitCalorie="144"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="3" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="halfboiledegg" foodType="217" standardWight="31.0" density="1.0" unitCalorie="144"
            A0="141.1" B0="-1.545" A45="219.2" B45="-1.58" A90="426.0" B90="-1.683"
            algoType="4" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="0" isStereo="0"></categorye>
        <categorye name="friedegg" foodType="218" standardWight="57.0" density="1.0" unitCalorie="165"
            A0="198.7" B0="-1.424" A45="3830.0" B45="-1.96" A90="1105.5" B90="-1.723"
            algoType="5" foodSize="2" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="mantisshrimps" foodType="219" standardWight="600.0" density="1.0" unitCalorie="81"
            A0="152397.0" B0="-2.619" A45="97146.0" B45="-2.392" A90="16436.0" B90="-2.035"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="americanlobster" foodType="220" standardWight="150.0" density="1.0" unitCalorie="90"
            A0="104617.0" B0="-2.422" A45="60886.0" B45="-2.238" A90="7502.1" B90="-1.853"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
        <categorye name="chocolatecake" foodType="221" standardWight="500.0" density="1.0" unitCalorie="437"
            A0="832.8" B0="-1.667" A45="109200.0" B45="-2.457" A90="27367.0" B90="-2.22"
            algoType="3" foodSize="3" isRunImageTrickeryDetection="0" isThreshold="1" isUseTheMaxArea="1" isStereo="0"></categorye>
    </FoodCategoryeConfig>
</CalorieARConfig>

